/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
    position:absolute; 
    top:0; 
    left:0; 
    z-index:1000000;
    overflow:hidden;
}

#cboxOverlay {
    position:fixed; 
    width:100%; 
    height:100%;
}

#cboxMiddleLeft, #cboxBottomLeft {
    clear:left;
}

#cboxContent {
    position:relative;
}

#cboxLoadedContent {
    overflow:auto;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
}

#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{}
    #cboxContent{margin-top:20px;}
        .cboxIframe{background:none;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:none;}
        #cboxTitle{position:absolute; top:-20px; left:5px; color:#fff;text-shadow:1px 1px #333; font-size: 15px;}
        /*#cboxTitle {display: none;}*/
        #cboxCurrent{position:absolute; top:-20px; right:0px; color:#ccc;}
        #cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
        #cboxPrevious{position:absolute; top:50%; left:5px; margin-top:-32px; background:url(../img/controls.png) no-repeat top left; width:28px; height:65px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:bottom left;}
        #cboxNext{position:absolute; top:50%; right:5px; margin-top:-32px; background:url(../img/controls.png) no-repeat top right; width:28px; height:65px; text-indent:-9999px;}
        #cboxNext:hover{background-position:bottom right;}
        #cboxLoadingOverlay{background:#000;}
        #cboxLoadingGraphic{background:url(../img/loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; top:0px; right:0px; display:block; background:url(../img/controls.png) no-repeat top center; width:38px; height:19px; text-indent:-9999px;}
        #cboxClose:hover{background-position:bottom center;}
/*
     FILE ARCHIVED ON 03:12:32 Jan 29, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:34:05 Aug 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.604
  exclusion.robots: 0.058
  exclusion.robots.policy: 0.041
  esindex: 0.009
  cdx.remote: 11.558
  LoadShardBlock: 168.622 (3)
  PetaboxLoader3.datanode: 157.403 (5)
  PetaboxLoader3.resolve: 305.04 (3)
  load_resource: 377.973 (2)
*/